/*Global Styles*/

/*fonts*/
@font-face {
    font-family: 'fontawesome';
    src: url('/assets/fonts/fontawesome-webfont.woff') format('woff'),
}

@font-face {
    font-family: 'Gibson-Light';
    src: url('/assets/fonts/Gibson-Light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Gibson-Regular';
    src: url('/assets/fonts/Gibson-Regular-webfont.woff') format('woff');
}

@font-face {
    font-family: 'Gibson-SemiBold';
    src: url('/assets/fonts/Gibson-SemiBold-webfont.woff') format('woff');
}